#related-fatwa{background-color:#FBF9ED;border:1px solid #DEC997;margin-bottom:10px;padding:10px 10px 17px;}#related-fatwa div{padding:5px;text-align:left;}#related-fatwa a{border:none!important;}#related-fatwa div:nth-child(even){}#related-fatwa-title{font-weight:bold;margin:10px 0;}#comments-container,#comments-list-container{background-color:#FBF9ED;border:1px solid #DEC997;margin-bottom:10px;padding:10px 10px 17px;text-align:left;}#comments-container .add-comment{cursor:pointer;font-weight:bold;padding:10px 10px 30px;}#comments-container label{float:left;width:25%;padding:0 15px!important;}#comments-container textarea{width:65%;}#comments-container input[type="text"]{width:65%;}#comments-container #Comments_verifyCode{width:20%;}#comments-container #comments-captcha{clear:both;text-align:center;}#comments-container .buttons{padding:20px 10px 5px;text-align:center;}#comments-container .buttons input{background:none repeat scroll 0 0 #C78F42;border:0 none;color:#FFFFFF;font-weight:bold;}#comments-container .errorMessage{color:red;text-align:center;}#comments-container .hide2{display:none;}
/*
     FILE ARCHIVED ON 21:02:01 Dec 24, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:34:47 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.72
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.051
  esindex: 0.012
  cdx.remote: 6.593
  LoadShardBlock: 208.814 (3)
  PetaboxLoader3.datanode: 157.503 (4)
  PetaboxLoader3.resolve: 101.403 (2)
  load_resource: 99.768
*/